Bug 108039 - rpm -e Segmentation fault
rpm -e Segmentation fault
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-26 15:42 EST by Ted Kaczmarek
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-02 07:10:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rpm -e -vv (2.14 KB, text/plain)
2003-10-26 15:43 EST, Ted Kaczmarek
no flags Details

  None (edit)
Description Ted Kaczmarek 2003-10-26 15:42:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703
Epiphany/1.0.4

Description of problem:
rpm -e stickynotes_applet
Segmentation fault

Version-Release number of selected component (if applicable):
rpm-4.2-0.69, kernel-2.4.20-20.9sm

How reproducible:
Always

Steps to Reproduce:
1.Try to rpm -e stickynotes_applet
2.
3.
    

Actual Results:  Segmentation fault

Expected Results:  Rpm package is erased

Additional info:

Will attach -vv data.
Comment 1 Ted Kaczmarek 2003-10-26 15:43:40 EST
Created attachment 95491 [details]
rpm -e -vv 

Hope this hekps :-)
Comment 2 Jeff Johnson 2003-12-05 11:22:50 EST
Hmm, try upgrading to rpm-4.2-1 from ftp.rpm.org:/pub/rpm/dist.
I believe that might fix ...
Comment 3 Ted Kaczmarek 2004-06-02 07:10:31 EDT
No point keeping this bug open, haven't seen this issue if any recent
versions.

Note You need to log in before you can comment on or make changes to this bug.